* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background: #3f63cf;
}
main {
  margin-top: 15px;
}
main .game_info {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #183280;
  margin: 0 15px;
  border-radius: 10px;
  padding: 30px;
  color: #fff;
}
main .game_info .game_logo img {
  width: 120px;
  border-radius: 20px;
}
main .game_info .game_name {
  padding: 15px 0;
  font-size: 22px;
  font-weight: bold;
}
main .game_info .game_introduce {
  font-size: 12px;
  line-height: 22px;
  padding-bottom: 48px;
}
main .game_info .game_play {
  width: 80%;
  border-radius: 6px;
  text-align: center;
  padding: 15px;
  text-decoration: none;
  color: #fff;
  background: #00B6F7;
}
main .games_recommended {
  display: flex;
  flex-wrap: wrap;
  padding: 0 5px;
  padding-top: 25px;
}
main .games_recommended .game_item {
  width: calc(33.333% - 10px);
  margin: 5px;
  position: relative;
  overflow: hidden;
}
main .games_recommended .game_item img {
  width: 100%;
  border-radius: 5px;
  min-height: 130px;
}
main .games_recommended .game_item .game_name {
  position: absolute;
  bottom: -30px;
  max-height: 30px;
  left: 0;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  border-radius: 0 0 5px 5px;
  color: #fff;
  padding-top: 2px;
  padding-bottom: 2px;
  width: 100%;
  background: rgba(255, 0, 0, 0.4);
  transition: bottom 0.4s;
}
main .games_recommended .game_item:hover .game_name {
  bottom: 4px;
}
header {
  padding-bottom: 15px;
}
@media screen and (min-width: 946px) {
  main .game_info {
    width: 100%;
    max-width: 946px;
    margin: 0 auto;
  }
  .main .games_recommended {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
  }
  main .games_recommended .game_item {
    width: calc(12.5% - 10px);
  }
}
